import type { Page } from "./types.js";
import { index } from "./content/index.js";
import { updates, updatesIndex } from "./content/updates.js";
import { words, wordsIndex } from "./content/words.js";
import { projects, projectsIndex } from "./content/projects.js";
import { sandbox } from "./content/sandbox.js";
import { links } from "./content/links.js";

export const pages: Page[] = [
	index,
	updatesIndex,
	...updates,
	wordsIndex,
	...words,
	projectsIndex,
	...projects,
	links,
	sandbox,
];
